View Issue Details

IDProjectCategoryView StatusLast Update
15089Bug reports[All Projects] Otherpublic2019-08-26 17:52
Reportercdorin Assigned Tomarkusfluer  
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version4.0.0-RC2 
Target Version4.0.0-RC3Fixed in Version4.0.0-RC3 
Summary15089: File management - cannot upload images
Description

Once I select a file from my PC, nothing happens.

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

cdorin

cdorin

2019-07-29 14:01

manager  

Selection_222.png (50,904 bytes)
Selection_222.png (50,904 bytes)
lime_release_bot

lime_release_bot

2019-08-26 17:52

developer   ~53276

Fixed in Release 4.0.0-RC3+190807

Issue History

Date Modified Username Field Change
2019-07-29 14:01 cdorin New Issue
2019-07-29 14:01 cdorin Status new => assigned
2019-07-29 14:01 cdorin Assigned To => markusfluer
2019-07-29 14:01 cdorin File Added: Selection_222.png
2019-08-06 10:12 markusfluer Status assigned => resolved
2019-08-06 10:12 markusfluer Resolution open => fixed
2019-08-06 10:12 markusfluer Fixed in Version => 4.0.0-RC3
2019-08-26 17:52 lime_release_bot Note Added: 53276
2019-08-26 17:52 lime_release_bot Status resolved => closed